rtpproxy (1.2.1-2.2) [PTS] [DDPO]

OLD: VCS is behind the version in the archive: 1.2.1-2 < 1.2.1-2.2. Looks like someone forgot to push their changes!

Package: [Main page]